Kerbal Space Program - Bug #4885

mouseover parts in staging no longer shows part name
05/02/2015 01:00 AM - drazed

Status: Closed Start date: 05/02/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

This was definitely working for me before, in 0.90, and I'm pretty sure in 1.0 as well (not the kind of thing | notice unless broken).

Use to be able to mouse-over parts in the staging sequence on the right and see a mouse-over of the part name (eg, which engine or
decoupler). For simpler builds the highlighting system works fine, but for really big/complex craft where parts might be obscured I've
always found that feature invaluable and missing it dearly already :(

History

#1 - 05/04/2015 06:50 PM - drazed

Hmmm, seems this is back after | installed engineer (or some other mod), so | assume this was every only shown because | had that mod installed.
Thus not really a bug? Can someone close this?

#2 - 07/17/2016 09:28 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 01:38 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

05/18/2024 1/1



http://bugs.kerbalspaceprogram.com/projects/ksp/wiki
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/
http://www.tcpdf.org

